System.Design 2.0.0.0 System.ComponentModel.Design.DesignerOptionService To be added.

Provides access to get and set option values for a Windows Forms designer.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  2.0.0.0
  System.Windows.Forms.Design.DesignerOptions To be added. To be added.

  Gets the exposed by the .

- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.